<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
HashDatabase..::.ExternalFileDir Property
HashDatabase Class See Also Send Feedback

The path of the directory where external files are stored.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public string ExternalFileDir { get; }

Visual Basic (Declaration)

    Public ReadOnly Property ExternalFileDir As String

Visual C++

    public:
    property String^ ExternalFileDir {
    	String^ get ();
    }

# See Also

HashDatabase Class
BerkeleyDB Namespace